Plugins

Choose one of E-commerce plugins to get started your business

Opencart

Support for major versions of Opencart

Magento

Support Magento version 1.9 and 2.1, 2.2, 2.3, 2.4

CS.Cart

Support for major versions of CS.Cart

Drupal

Support for major versions of Drupal

Prestashop

Supports Prestashop versions 1.6 and 1.7

Woocommerce

Support for major versions of Woocommerce

Shopware

Support for major versions of Shopware

Get started

Create an account to get started with our smart payment solutions